/************************************************************SKORN CSS************************************************************/
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700,900);

/*Typography Css*/
h1{
    font-size: 42px;  
}
h2{
    font-size: 24px;
}
h3{
    font-size: 18px
}
h4{
    font-size: 16px;
}
h5{
    font-size: 14px;
}
h1, h2, h3, h4 ,h5, p ,ul{
    margin: 0;
}
a:hover, a:focus{
    text-decoration: none;
    outline: none;
}
body{
    font-family: 'Lato', sans-serif;
}




/*Global Css*/
figure{
    overflow: hidden
}
figure img{
    width: 100%;
}
.bx-wrapper{
    margin: 0;
    border: none;
    box-shadow: none;
    background: transparent;
}
main section{
    padding: 60px 0;
}
.fi{
    display: inline-block;
}
.yellow{
    color: #FFE800;
}
main section:not(#innerpage) > .container > h3:after, .class h3:after{
    position: absolute;
    content: '';
    width: 50px;
    height: 1px;
    background: #FFE800; 
    left: 0%;
    bottom: -5px;
}
main section > .container > h3,
#innerpage .container h3{
    position: relative;
    text-transform: uppercase;
    margin-bottom: 25px;
    color: #474747;
    font-weight: 700;
}
.sidebar li{
    margin-bottom: 10px;
    transition: .3s ease-in-out;
}
.sidebar li:hover aside .fi:before{
    color: #FFE800;
    transition: .3s ease-in-out;
} 
.sidebar aside, .sidebar article{
    float: left;
}
.sidebar aside{
    width: 30%;
}
.sidebar aside .fi:before{
    font-size: 50px;
    color: #999;
    vertical-align: middle;
}
.sidebar article{
    width: 70%;
    color: #666;
    font-size: 13px;
}
.sidebar article h4{
    font-size: 18px;
    color: #444;
    margin-bottom: 5px
}




/*Button Css*/
.btn-block{
    display: block;
    width: 100%;
    color: #555;
    background: #FFE800;
    text-align: center;
    border: none;
    border-radius: 0;
    padding: 12px 20px;
    transition: .3s ease-in-out;
}
.btn-custom,
.btn-custom1{
    display: inline-block;
    color: #555;
    background: #FFE800;
    text-align: center;
    border: none;
    border-radius: 0;
    padding: 12px 20px;
    transition: .3s ease-in-out;
}
.btn-block:hover, btn-block:focus,
.btn-custom:hover, .btn-custom:focus,
.btn-custom1:hover, .btn-custom1:focus{
    transition: .3s ease-in-out;
    background: #111;
    color: #fff;
}
.btn-ghost{
    display: inline-block;
    color: #FFE800;
    background: transparent;
    text-align: center;
    border: 1px solid #FFE800;
    border-radius: 0;
    padding: 12px 20px;
    transition: .3s ease-in-out;
}
.btn-ghost:hover, 
.btn-ghost:focus{
    background: #FFE800;
    color: #fff;
    transition: .3s ease-in-out;
}
#banner .btn-custom,
#banner .btn-ghost{
    width: 160px;
    height: 45px;
}
.btn-custom1{
    padding: 7px 13px;
}



/*Pre header Css*/
.pre-header{
}
.pre-header li a{
    color: #f7f7f7;
}
.social-top,
.social-bottom{
    text-align: right;
    font-size: 20px;
}
.top-contact li:first-child{
    padding-right: 15px;
}
.top-contact li i{
    padding-right: 5px;
}


/*Banner CSS*/
#banner{
    position: relative;
    height: 690px;
    overflow: hidden;
    border-bottom: 25px solid #FFE800;
}
#banner .bx-caption{
    background: transparent;
    width: 40%;
    left: 60%;
    top: 55%;
}
#banner .bx-caption h1{
    color: #FFE800;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 10px;
}
#banner .bx-caption h3{
    color: #dcdcdc;
    margin-bottom: 10px;
    font-weight: 300;
    text-transform: uppercase;
}
#banner li img{
    width: 100%;
}
#inner-banner figure{
    height: 350px;
    position: relative;
    background: #111;
}
#inner-banner.book-page figure{
    height: 200px;
}
#inner-banner.book-page figcaption{
    bottom: 2%;
}
#inner-banner figcaption{
    position: absolute;
    bottom: 20%;
    color: #fff;
    left: 8%;
    width: 30%;
    font-size: 16px;
}
#inner-banner figcaption h1{
    font-weight: 700;
    color: #fff;    
    margin-bottom: 15px;
    text-transform: uppercase;
    font-size: 30px;
}





/*Header CSS*/
header{
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 99;
}
header figure img{
    width: 60%;
}
header .navbar-default{
    background: rgba(46, 45, 41, 0.6);
    border: none;
    border-radius: 0;
    padding: 15px 0 0;
    margin-bottom: 0;
}
header .navbar-default .navbar-nav>li>a{
    color: #fff;
    text-transform: uppercase;
    transition: .3s ease-in-out;
    line-height: 30px;
}
header .navbar-default .navbar-nav>.active>a, 
header .navbar-default .navbar-nav>.active>a:focus,
header .navbar-default .navbar-nav>.active>a:hover,
header .navbar-default .navbar-nav>li>a:focus, 
header .navbar-default .navbar-nav>li>a:hover{
    background: transparent;
    color: #FFE800;
    transition: .3s ease-in-out;
}
header .navbar-default .navbar-nav>li>a i{
    background: #FFE800;
    padding: 8px 0 0;
    height: 32px;
    width: 32px;
    text-align: center;
    border-radius: 50%;
    font-size: 18px;
}
header .navbar-default .navbar-nav>li:last-child>a:hover{
    color: #ffe800;
    transition: .3s ease-in-out;
}
header .badge{
    background: #fff;
    color: #333;
    font-weight: 300;
    vertical-align: top;
    padding: 3px 5px;
}




/*Welcome CSS*/
#welcome .fi:before{
    font-size: 45px;
}
#welcome .fi{
    display: block;
    text-align: center;    
}
#welcome h3{
    position: relative;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 5px;
    text-transform: uppercase;
}    
#welcome h3:before{
    position: absolute;
    content: '';
    width: 70px;
    height: 2px;
    background: #FFE800;
    left: 0;
    bottom: 0;
}
#welcome article{
    color: #676767;
    line-height: 26px;
    font-size: 16px;
    font-weight: 300;
}
#welcome figure{
    height: 325px;
}
.home-services a{
    display: block;
}
.home-services a:hover i:before, .home-services a:hover h4{
    color: #FFE800;
    transition: .3s ease-in-out;
}
.home-services a i:before{
    margin: 0;
    color: #757575;
    transition: .3s ease-in-out;
}
.home-services{
    margin-top: 35px;
}
.home-services a h4{
    text-align: center;
    transition: .3s ease-in-out;
    color: #757575;
}



/*Home Class Css*/
#home-classes, #home-store{
    background: #f6f6f6;
}
#home-classes figure{
    position: relative;
    border: 1px solid #ddd;
}
.mask{
    position: absolute;
    height: 100%;
    top: 88%;
    width: 100%;
    transition: .4s ease-in-out;
}
.sub-mask, .store-item .sub-mask{
    background: rgba(0, 0, 0, 0.6);
    padding: 40px 20px;
    width: 100%;
    height: 100%;
}
.mask h5{
    width: 90%;
    margin: 0 auto;
    background: #FFE800;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    padding: 9px 0;
    opacity: 1;
    transition: .4s ease-in-out;
}
.sub-mask p, .store-item .mask p{
    color: #fff;
    text-align: center;
    margin-bottom: 15px;
}
#home-classes figure:hover .mask h5, #home-classes figure:focus .mask h5{
    background: #f0f0f0;
    color: #FFE800;
    transition: .4s ease-in-out;
    width: 100%;
    padding: 14px 0;
    font-size: 16px;
}
#home-classes figure:hover .mask,#home-classes figure:focus .mask{
    top: 0;
    transition: .4s ease-in-out;
}
.sub-mask h4{
    color: #fff;
    margin-bottom: 10px;
}


/*Testimonial and Video CSS*/
#tnv{
    padding: 0;
}
.vid, #tnv > article{
    float: left;
}
.vid{
    width: 35%;
}
#tnv > article{
    width: 65%;
    background: url('../images/testimonial-bg.jpg') no-repeat center;
    height: 370px;
    padding: 60px 120px;
}
#tnv > article h2{
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: 700;
}
#tnv > article h3{
    text-transform: uppercase;
    color: #343434;
    margin-bottom: 10px;
}
#tnv > article p{
    color: #000;
    margin-bottom: 15px;
    line-height: 26px;
}
#tnv .bx-wrapper .bx-pager{
    text-align: left;
}




/*Best Packages CSS*/
.bp-holder{
    background: #faf4e8;
}
.bp-holder figure{
    height: 250px;
}
.bp-holder article{
    padding: 15px;
}
.bp-holder h3{
    text-transform: uppercase;
    color: #474747;
    margin-bottom: 0!important;
}
.bp-holder h4{
    color: #8c8c8c;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.bp-holder .list-unstyled > li{
    float: left;
    width: 50%;
}
.bp-holder ul{
    margin-bottom: 10px;
}
.bp-holder .price li:first-child{
    color: #FFE800;
    font-size: 24px;
    font-weight: 700;
}
.bp-holder i{
    color: #FFE800;
    padding-right: 5px;
}
.bp-holder .price li{
    width: 47%;
}




/*Home Store CSS*/
#home-store{

}
.store-item figure{
    height: 270px;
    background: #fff;
    position: relative;
}
.store-item figure img{
    display: block;
    margin: 0 auto;
    padding: 30px;
}
.store-item > h5{
    background: #FFE800;
    text-align: center;
    padding: 5px 0;
    text-transform: uppercase;    
}
.store-item figure:hover .mask h5{
    opacity: 0;
    background: transparent;
    display: none;
    transition: .4s ease-in-out;
}
.store-item figure:hover .mask{
    top: 0;
    transition: .4s ease-in-out;
}
.store-item article{
    text-align: center;
    padding: 30px;
}
.store-item .sub-mask{
    padding: 0
}



/*Footer CSS*/
footer{
    border-top: 20px solid #FFE800;
    background: #323232;
    padding: 40px 0;
}
footer h4{
    color: #bcbcbc;
    margin-bottom: 10px;
    font-weight: 700;
    text-transform: uppercase;
}
footer li{
    line-height: 0px;
    color: #868686;
}
footer .fa-ul li{
    line-height: 32px;
}
footer li i{
    font-size: 24px!important;
}
footer li, footer li a, footer td, .end p{
    color: #868686;
    text-transform: uppercase;
    transition: .3s ease-in-out;
}
footer li a:hover, footer li a:focus, end li a:hover, end li a:focus{
    color: #ddd;
    transition: .3s ease-in-out;
}
footer .table > tbody > tr > td{
    border: none;
}
.end{
    background: #272727;
    padding: 10px 0;
}
.end li a{
    color: #fff;
}
.ft-quick{
    margin-top: 33px;
}
footer figure img {
    margin-top: 11px;
    margin-bottom: 20px;
}

/*About Us CSS*/
.about article{
    color: #666;
}
.our-trainers{
    margin-top: 30px;
}
.our-trainers .nav-tabs{
    border: none;
    margin-bottom: 15px;
}
.our-trainers .nav-tabs>li.active>a, 
.our-trainers .nav-tabs>li.active>a:focus, 
.our-trainers .nav-tabs>li.active>a:hover,
.our-trainers .nav-tabs>li.active>a,
.our-trainers .nav-tabs>li.active>a:focus,
.our-trainers .nav-tabs>li.active>a:hover,
.our-trainers .nav>li>a:focus, 
.our-trainers .nav>li>a:hover{
    background: #FFE800;
    color: #fff;
    border: 2px solid transparent;
    transition: .3s ease-in-out;
}
.our-trainers .nav-tabs>li>a{
    border: 2px solid #ddd;
    color: #666;
    border-radius: 0;
}
.our-trainers figure{
    height: 300px;
}
.our-trainers article > p:first-child{
    margin-bottom: 15px;
}
.our-trainers article{
    margin-top: 30px;
}
.our-trainers article h3{
    color: #FFE800!important;
}



/*Contact Page CSS*/
.contact .form-horizontal .form-control, .booking .form-control{
    border-radius: 0;
    box-shadow: none;
}
.contact .form-horizontal .input-group{
    margin-bottom: 10px;
}
.contact .input-group-addon {
    background: #FFE800;
    /*padding: 4px 12px !important;*/
    padding: 0px;
}
.contact .input-group-addon i{
    width: 32px !important;

}
.contact span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 1em;
    display: block;
}


/*Class CSS*/
.classes .bp-holder{
    margin-bottom: 30px;
}
.class figure{
    height: 200px;
}
.class{
    margin-bottom: 30px;
    border: 1px solid #ddd;
    padding: 10px;
}
.classes .col-md-10 > .class:last-child{
    margin-bottom: 0;
}
.class h3{
    margin: 10px 0!important;
    position: relative;
}
.class article{
    color: #666;
}


/*Shop page CSS*/
.shop .store-item{
    margin-bottom: 30px;
    border: 1px solid #ddd;
}
.shop{
    background: #f5f5f5;
}


/*Timetable CSS*/
.time-table ul, .time-table h4{
    margin-bottom: 10px;
}


/*Cart page CSS*/
.co-data table figure img{
    margin: 0 auto;
    display: block;
}
.co-data table tr th, .checkout table tr td{
    text-align: center;
}
.co-data table > tbody > tr > td:nth-child(2){
    width: 20%;
}
.co-data table > thead > tr > th:first-child{
    width: 30%
}
.co-data ul{
    text-align: center;
    margin-bottom: 20px;
}
.total, .co-data{
    border: 1px solid #ddd;
    padding: 15px;
    min-height: 300px;
}
.co-data{
    padding: 0;
}
.total .table>tbody>tr>td{
    border: none;
    text-align: left;
    width: 20%;
}
.total .text-center{
    margin-top: 45px;
}



/*Membership CSS*/
.ms-package, .ms-package1{
    position: relative;
}
.ms-package h2, .ms-package1 h2{
    font-size: 36px;
    font-weight: 600;
    background: #FFE800;
    color: #fff;
    padding: 10px;
    text-align: center;
    border-radius: 10px 10px 0 0;
    text-transform: uppercase;
}
.ms-package1 h2{
    background: #222;
}
.ms-package h2 span, .ms-package1 h2 span{
    font-weight: 300;
    font-size: 30px;
}
.ms-desc{
    border: 1px solid #ddd;
    text-align: center;
}
.ms-desc article h3{
    margin-bottom: 15px!important;
}
.ms-desc h1{
    font-weight: 700;
}
.ms-desc aside{
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}
.ms-desc aside h1 span:last-child{
    font-size: 18px;  
}
.ms-desc aside h1 span{
    font-size: 24px;
    vertical-align: middle;
}
.ms-desc article li:nth-child(even){
    background: #f0f0f0;
}
.ms-desc article li{
    color: #888;
    padding: 5px 0;
}
.ms-package a, .ms-package1 a{
    display: block;
    color: #fff;
    text-align: center;
    padding: 15px;
    background: #222;
    border-radius: 0 0 10px 10px;
    font-size: 18px
}
.ms-package a{
    background: #FFE800;
}
.membership-package{
    background: #f0f0f0;
}
.membership-package .bp-holder{
    background: #fff;
    margin-bottom: 30px
}

.store-item .mask .sub-mask .text-center p{
    border: none !important;
}

.store-item .mask .sub-mask .text-center p span{
    display: none !important;
}
.store-item .mask .sub-mask .text-center p .added_to_cart{
    color: #FFE800 !important;
}

/*nare css*/
/*nav css*/
#banner li img{
    width: 100% !important;
}
.nav>li>a {
    padding: 10px 11px;
    font-size: 13px;
}
/*header .dropdown:hover .dropdown-menu{
    display: block;
}*/
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #fff;
    background: transparent ;
}
.dropdown-menu>li{
    border-bottom: 1px solid #333;
}
.dropdown-menu>li:last-child{
    border-bottom:none;
}
.dropdown-menu>li>a {
    color: #fff;
    font-size:13px;
    padding: 6px 20px;
    background: transparent;
    text-transform: uppercase;
    transition: .3s ease-in-out;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #FFE800;
    background-color: transparent;
    transition: .3s ease-in-out;
}
.dropdown-menu{
    color: #262626;
    text-decoration: none;
    background: rgba(46, 45, 41, 0.6);
}
.top-acc .dropdown-menu{
    background: rgba(46, 45, 41, 0.95);
}

/*faq css*/
#accordion .class {
    margin-bottom: 0;
    border: none;
}
#accordion .panel-heading{
    background: #FFE800;
    border: 1px solid #FFE800;
}
#accordion .panel-heading h4 > a{
    display: block;
}
#accordion .panel-title{
    color: #fff;
    font-weight: 600;
}
#accordion .fa{
    color: #fff;
    margin-right: 5px;
}
#accordion .panel-body{
    border-color: #FFE800;
}
#accordion .panel-default {
    border-color: #Ffe800;
}
/*why css*/
#innerpage .container .why h3 {
    margin: 10px 0 5px;
}
#innerpage .container .why article{
    background: #f0f0f0;
    padding: 10px 15px;
    width: 70%;
    height: 156px;
    margin-top: 15px;
    /*position: relative;*/
    /*padding-left: 85px;*/
    text-align: justify;
    border-top: 4px solid #FFE800;
}

.why-content{
    display: inline-flex;
    margin-bottom: 60px;
    transition: ease 0.8s;
}
.why-content figure{
    width: 30%;
    height: 171px;
    background: #FFE800;
    text-align: center;
    padding: 30px 0;
}
.why-content figure .fi:before{
    font-size: 80px;
    color: #fff;
    margin-left: 0;
    text-shadow: 1px 1px #000;
    transition: ease-in 0.8s;
}
.why-content:hover figure .fi:before{

    transition: ease 0.8s;
}
.why-content figure{
    transition: ease 0.8s;
}
.why-content:hover figure{
    z-index: 99;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.4);
    transition: ease 0.8s;
}
/*.why-content span{
    width: 70px;
    height:70px;
    padding: 10px;
    color: #fff;
    background: #FFE800;
    position: absolute;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    top:0;
    left:0;
}
.why-content span aside{
    margin-top: 3px;
    font-weight: 400;
    font-size: 14px;
}
.why-content:hover figure .mask{
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 171px;
    background: rgba(251, 184, 41, 0.4);
    transition: ease-in 0.3s;
    display: inline-block;
    vertical-align: top;
    -webkit-transform: translateZ(0);
    transform:  translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}*/
/*location css*/
.location .class{
    padding: 0;
    line-height: 0;
}
.map {
    width:100%;
    height:250px;	
}

.map-wrap {
    position:relative; 
}

.overlay {
    width:100%;
    min-height:500px; 
    position:absolute; 
    top:0;
}
.area-we-cover ul li{
    margin-bottom: 5px;
}
.area-we-cover ul li i{
    margin-right: 5px;
}
/*Purchase css*/
.store-item > h5 {
    color: #fff;
    letter-spacing: 1px;
    font-weight: 600;
}
/*group training css*/
.group-training aside h3{
    margin: 25px 0 0;
}
.group-training ul li{
    margin-bottom: 10px;
}
.group-training ul li i{
    margin-right: 5px;
}
.group-training ul li:hover i{
    color: #FFE800;
    transition: ease-in 0.4s;
}
.training-image{
    border: 1px solid #ccc;
}
.training-image figure{
    width: 360px;
    height: 200px;
    background-color: #042414;
}
.training-image article{
    padding: 15px;
}
.training-image article h3{
    margin-bottom: 5px !important;
}
.training-image article h4{
    text-transform: capitalize;
    margin-bottom: 15px;
}
.training-image abbr{
    border-top: 1px solid #ccc;
    margin-top: 50px;
    font-size: 20px;
}
.training-image abbr span{
    font-size: 25px;
}
.training-image abbr ul{
    border-top: 1px solid #ccc;
    padding-top: 15px;
}
.training-image abbr ul li{
    margin-right: 70px;
}
.training-image abbr ul li:last-child{
    margin-right: 0;
}
.training-image abbr ul li .btn-custom{
    padding: 11px 35px;
    height: 40px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
/*contact css*/
.contact-detail ul li{
    margin-bottom: 5px;
}
.contact-detail ul li i{
    font-size: 15px;
}
.contact-detail ul li:hover i{
    color: #FFE800;
    transition: ease-in 0.4s;
}
.contact-detail ul li a{
    color: inherit;
}


/*Trial Css*/
.booking{
    background: #fff;
}
.booking .bkng-wrpr{
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.4);
    background: #f8f8f8;
    padding: 15px;
    border-radius: 10px;
}
.booking h4{
    margin-bottom: 15px;
    line-height: 20px;
}
.lt-cherrybrook{
    margin-top: 0;
}
.lt-cherrybrook h3{
    text-align: center;
}
.lt-cherrybrook .table {
    width: 75%;
    margin: 0 auto 20px;
}
.class article p a{
    color: inherit;
}
.cm-member .ms-package h2, .cm-member .ms-package1 h2{
    font-size: 23px;
}
.cm-member .ms-package h2 span, .cm-member .ms-package1 h2 span {
    font-size: 23px;
}
.booking .pull-right{
    float: left !important;
}
.tt-opening{
    font-weight: bold;
}
.table-fix .table>tbody>tr:first-child{
    background: #FFE800;
}
.bkng-wrpr .error{
    color: #ff0000;
    display: inline-block;
    padding-left: 20px;
    font-weight: 500;
}
.table-fix .table{
    margin-bottom: 0;
}
.table-fix{
    margin-bottom: 20px;
}
.table-fix td a{
    color: #111;
    font-weight: 600;
    font-size: 16px;
}
.location-text{
    font-size: 16px;
    color: #474747;
    font-weight: 700;
}
.pre-header .col-md-3{
    padding-right: 10px;
}
.custom-field{
    width: 120px;
    padding: 4px;
    font-size: 13px;
    border: 1px solid #ccc;
}

#inner-banner figcaption {
    width: 100%;
}

.top-acc >li{ 
    border: 1px solid #fff;
    padding: 7px 18px;
    border-radius: 30px; 
    float: right;
} 
.top-acc >li i{
    padding-right: 5px;
}

/*Accounts css*/
.inr-login-interface{
    width: 380px; 
    margin: 0 auto;
}
.inr-form{
    background: #f8f8f8;
    padding: 20px;
    -webkit-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.1);
}
.dashboard-content h2,
.inr-form h2{
    margin-bottom: 15px;
    color: #555;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    font-weight: 700;
}
.inr-form label{
    color: #555;
    margin-bottom: 0;
}
.login-tool-txt{
    margin-top: 10px;
}
.login-tool-txt a{
    color: #555;
    transition: linear 0.3s;
}
.login-tool-txt a:hover,
.login-tool-txt a:focus{
    text-decoration: underline;
    transition: linear 0.3s;
}
.dashboard{
    background: #f8f8f8;
    -webkit-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.1);
}

/*Dashboard Nav css*/
.dashboard .nav-sidebar ul li{
    /*border-bottom: 1px dotted #ccc;*/
    transition: linear 0.3s;
}
.dashboard .nav-sidebar ul li a{
    color: #555;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.25px;
    transition: linear 0.3s;
}
.dashboard .nav-sidebar ul li a .fa{
    color: #555;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    font-size: 20px;
    transition: linear 0.3s;
}
.dashboard .nav-sidebar ul li.active,
.dashboard .nav-sidebar ul li:hover,
.dashboard .nav-sidebar ul li:active,
.dashboard .nav-sidebar ul li:focus{
    /*background: rgba(255, 232, 0, 0.5);*/
    background: #555;
    transition: linear 0.3s;
}
.dashboard .nav-sidebar ul li.active a,
.dashboard .nav-sidebar ul li:hover a,
.dashboard .nav-sidebar ul li:active a,
.dashboard .nav-sidebar ul li:focus a{
    color: #f1f1f1;
    transition: linear 0.3s;
}
.dashboard .nav-sidebar ul li.active a .fa,
.dashboard .nav-sidebar ul li:hover a .fa,
.dashboard .nav-sidebar ul li:active a .fa,
.dashboard .nav-sidebar ul li:focus a .fa{
    color: #ffe800;
    transition: linear 0.3s;
}
.dashboard .session-day-title{
    background: #ffe800;
    color: #555;
}
.dashboard .dashboard-content .datatable > tbody > tr > td > a,
.dashboard .dashboard-content a.btn{
    margin-bottom: 2px;
}
.dashboard .dashboard-content .datatable > tbody > tr > td > a:last-child,
    .dashboard .dashboard-content a.btn:last-child{
    margin-bottom: 0;
}
